
/* ****************** HTML 편집기  ****************** */

.html_215481_ {overflow:hidden;}
.html_215481_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_215971_ {overflow:hidden;}
.html_215971_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_215981_ {overflow:hidden;}
.html_215981_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_215511_ {overflow:hidden;}
.html_215511_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_215591_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_215591_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 맞춤게시판 - 앨범형 (반응형)  ****************** */

	.pm-myboard_album_responsive__215491_ {overflow:hidden}
	.pm-myboard_album_responsive__215491_ * {box-sizing:border-box}
	.pm-myboard_album_responsive__215491_ ul {
		margin:0;padding:0;list-style:none;
		margin-top:-10px;margin-left:-10px;
	}
	.pm-myboard_album_responsive__215491_ ul:after {content:'';display:block;clear:both}
	.pm-myboard_album_responsive__215491_ li {float:left;width:100%;padding-top:10px;padding-left:10px}
	.pm-myboard_album_responsive__215491_ li.clear {clear:both}
	.pm-myboard_album_responsive__215491_ li a {display:block;position:relative;color:#333;text-align:center;text-decoration:none}
	.pm-myboard_album_responsive__215491_ li img {display:block;width:100%;margin:0 auto}
	.pm-myboard_album_responsive__215491_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	.pm-myboard_album_responsive__215491_ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
	.pm-myboard_album_responsive__215491_ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.pm-myboard_album_responsive__215491_ .caption dd {margin:0}
	.pm-myboard_album_responsive__215491_ .caption dd span {display:block;padding:2px 0}
	.pm-myboard_album_responsive__215491_ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-myboard_album_responsive__215491_ .caption .date {font-size:12px;color:#888}
	.pm-myboard_album_responsive__215491_ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
	.pm-myboard_album_responsive__215491_ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
	.pm-myboard_album_responsive__215491_ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.pm-myboard_album_responsive__215491_ .caption.over .subject {color:#fff}
	.pm-myboard_album_responsive__215491_ .caption.over .date {display:none}
	.pm-myboard_album_responsive__215491_ .caption.over .icon {display:none}
	.pm-myboard_album_responsive__215491_ .caption.down {padding:10px 0}
	.pm-myboard_album_responsive__215491_ .caption.none {display:none}

	@media (max-width:767px){
		.pm-myboard_album_responsive__215491_ li {width:50%}
		.pm-myboard_album_responsive__215491_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-myboard_album_responsive__215491_ li {width:33.333333333333%}
		.pm-myboard_album_responsive__215491_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-myboard_album_responsive__215491_ li {width:25%}
		.pm-myboard_album_responsive__215491_ li.p_clear {clear:both}
	}

/* ****************** 실선  ****************** */

.solid_line_215601_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_215601_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_215521_ {overflow:hidden;}
.html_215521_:after {content:''; display:block; clear:both;}

/* ****************** 맞춤게시판 - 앨범형 (반응형)  ****************** */

	.pm-myboard_album_responsive__215531_ {overflow:hidden}
	.pm-myboard_album_responsive__215531_ * {box-sizing:border-box}
	.pm-myboard_album_responsive__215531_ ul {
		margin:0;padding:0;list-style:none;
		margin-top:-10px;margin-left:-10px;
	}
	.pm-myboard_album_responsive__215531_ ul:after {content:'';display:block;clear:both}
	.pm-myboard_album_responsive__215531_ li {float:left;width:100%;padding-top:10px;padding-left:10px}
	.pm-myboard_album_responsive__215531_ li.clear {clear:both}
	.pm-myboard_album_responsive__215531_ li a {display:block;position:relative;color:#333;text-align:center;text-decoration:none}
	.pm-myboard_album_responsive__215531_ li img {display:block;width:100%;margin:0 auto}
	.pm-myboard_album_responsive__215531_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	.pm-myboard_album_responsive__215531_ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
	.pm-myboard_album_responsive__215531_ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.pm-myboard_album_responsive__215531_ .caption dd {margin:0}
	.pm-myboard_album_responsive__215531_ .caption dd span {display:block;padding:2px 0}
	.pm-myboard_album_responsive__215531_ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-myboard_album_responsive__215531_ .caption .date {font-size:12px;color:#888}
	.pm-myboard_album_responsive__215531_ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
	.pm-myboard_album_responsive__215531_ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
	.pm-myboard_album_responsive__215531_ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.pm-myboard_album_responsive__215531_ .caption.over .subject {color:#fff}
	.pm-myboard_album_responsive__215531_ .caption.over .date {display:none}
	.pm-myboard_album_responsive__215531_ .caption.over .icon {display:none}
	.pm-myboard_album_responsive__215531_ .caption.down {padding:10px 0}
	.pm-myboard_album_responsive__215531_ .caption.none {display:none}

	@media (max-width:767px){
		.pm-myboard_album_responsive__215531_ li {width:50%}
		.pm-myboard_album_responsive__215531_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-myboard_album_responsive__215531_ li {width:33.333333333333%}
		.pm-myboard_album_responsive__215531_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-myboard_album_responsive__215531_ li {width:25%}
		.pm-myboard_album_responsive__215531_ li.p_clear {clear:both}
	}

/* ****************** 실선  ****************** */

.solid_line_215611_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_215611_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_215541_ {overflow:hidden;}
.html_215541_:after {content:''; display:block; clear:both;}

/* ****************** 맞춤게시판 - 앨범형 (반응형)  ****************** */

	.pm-myboard_album_responsive__215551_ {overflow:hidden}
	.pm-myboard_album_responsive__215551_ * {box-sizing:border-box}
	.pm-myboard_album_responsive__215551_ ul {
		margin:0;padding:0;list-style:none;
		margin-top:-10px;margin-left:-10px;
	}
	.pm-myboard_album_responsive__215551_ ul:after {content:'';display:block;clear:both}
	.pm-myboard_album_responsive__215551_ li {float:left;width:100%;padding-top:10px;padding-left:10px}
	.pm-myboard_album_responsive__215551_ li.clear {clear:both}
	.pm-myboard_album_responsive__215551_ li a {display:block;position:relative;color:#333;text-align:center;text-decoration:none}
	.pm-myboard_album_responsive__215551_ li img {display:block;width:100%;margin:0 auto}
	.pm-myboard_album_responsive__215551_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	.pm-myboard_album_responsive__215551_ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
	.pm-myboard_album_responsive__215551_ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.pm-myboard_album_responsive__215551_ .caption dd {margin:0}
	.pm-myboard_album_responsive__215551_ .caption dd span {display:block;padding:2px 0}
	.pm-myboard_album_responsive__215551_ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-myboard_album_responsive__215551_ .caption .date {font-size:12px;color:#888}
	.pm-myboard_album_responsive__215551_ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
	.pm-myboard_album_responsive__215551_ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
	.pm-myboard_album_responsive__215551_ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.pm-myboard_album_responsive__215551_ .caption.over .subject {color:#fff}
	.pm-myboard_album_responsive__215551_ .caption.over .date {display:none}
	.pm-myboard_album_responsive__215551_ .caption.over .icon {display:none}
	.pm-myboard_album_responsive__215551_ .caption.down {padding:10px 0}
	.pm-myboard_album_responsive__215551_ .caption.none {display:none}

	@media (max-width:767px){
		.pm-myboard_album_responsive__215551_ li {width:50%}
		.pm-myboard_album_responsive__215551_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-myboard_album_responsive__215551_ li {width:33.333333333333%}
		.pm-myboard_album_responsive__215551_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-myboard_album_responsive__215551_ li {width:25%}
		.pm-myboard_album_responsive__215551_ li.p_clear {clear:both}
	}

/* ****************** 실선  ****************** */

.solid_line_215621_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_215621_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_215561_ {overflow:hidden;}
.html_215561_:after {content:''; display:block; clear:both;}

/* ****************** 맞춤게시판 - 앨범형 (반응형)  ****************** */

	.pm-myboard_album_responsive__215571_ {overflow:hidden}
	.pm-myboard_album_responsive__215571_ * {box-sizing:border-box}
	.pm-myboard_album_responsive__215571_ ul {
		margin:0;padding:0;list-style:none;
		margin-top:-10px;margin-left:-10px;
	}
	.pm-myboard_album_responsive__215571_ ul:after {content:'';display:block;clear:both}
	.pm-myboard_album_responsive__215571_ li {float:left;width:100%;padding-top:10px;padding-left:10px}
	.pm-myboard_album_responsive__215571_ li.clear {clear:both}
	.pm-myboard_album_responsive__215571_ li a {display:block;position:relative;color:#333;text-align:center;text-decoration:none}
	.pm-myboard_album_responsive__215571_ li img {display:block;width:100%;margin:0 auto}
	.pm-myboard_album_responsive__215571_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	.pm-myboard_album_responsive__215571_ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
	.pm-myboard_album_responsive__215571_ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.pm-myboard_album_responsive__215571_ .caption dd {margin:0}
	.pm-myboard_album_responsive__215571_ .caption dd span {display:block;padding:2px 0}
	.pm-myboard_album_responsive__215571_ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-myboard_album_responsive__215571_ .caption .date {font-size:12px;color:#888}
	.pm-myboard_album_responsive__215571_ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
	.pm-myboard_album_responsive__215571_ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
	.pm-myboard_album_responsive__215571_ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.pm-myboard_album_responsive__215571_ .caption.over .subject {color:#fff}
	.pm-myboard_album_responsive__215571_ .caption.over .date {display:none}
	.pm-myboard_album_responsive__215571_ .caption.over .icon {display:none}
	.pm-myboard_album_responsive__215571_ .caption.down {padding:10px 0}
	.pm-myboard_album_responsive__215571_ .caption.none {display:none}

	@media (max-width:767px){
		.pm-myboard_album_responsive__215571_ li {width:50%}
		.pm-myboard_album_responsive__215571_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-myboard_album_responsive__215571_ li {width:33.333333333333%}
		.pm-myboard_album_responsive__215571_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-myboard_album_responsive__215571_ li {width:25%}
		.pm-myboard_album_responsive__215571_ li.p_clear {clear:both}
	}

/* ****************** 실선  ****************** */

.solid_line_215581_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_215581_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
